**`ANANTHESHA`[NAME]** B D -NL- Email: **`ananthdas1988@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: +91 **`9663803376`[PHONES_PHONE]** -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- Seeking a position to utilize my skills and abilities in the Industry that offers professional growth -NL- while being resourceful, innovative and flexible. Nearly 7+ years’ experience in Electronics -NL- manufacturing production. Operations for failure Analysis & Testing. Rework -NL- **`PROFESSIONAL WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- CURRENT EXPERIENCE: -NL- **`INTEL TECHNOLOGY BANGALORE`[EMPLOYER_COMPANY_NAME]** -NL- Position Title: **`Lab Technician`[EMPLOYER_ROLE]** -NL- Position Level: Engineering Assistant -NL- Project’s: (MVE Product Quality Validation). -NL- Duration: 21st Nov 2018to Till Date. -NL- Product: Desktop Laptop motherboard etc. -NL- **`EXPERIENCE SUMMARY:`[SUMMARY_HEADING]** -NL-  Platform Integration and Enabling on Intel Client based -NL- different platform and component configurations based on Test -NL- plan requirement. -NL-  Execution: validate the various test scenario(s) by running -NL- manual tests in bare metal or OS based tests. -NL-  Inventory management system and asset management for -NL- Tracking got internal audit and external audit purpose. -NL-  Talking to External vendor for getting the quote and raising -NL- PO. -NL-  Coordinate daily validation sync up meetings, tracking the -NL- milestones, revises the execution. -NL-  Handling and documentation on Bios Setup, Flash IC’s -NL- programming and SSD instruction. -NL-  Implementing the Board reworks and enabling features ( F.01, -NL- F.02, F.03) etc. -NL- PAST EXPERIENCE: -NL- **`GUFIC INDIA PVT LTD, MANGALORE`[EMPLOYER_COMPANY_NAME]** -NL- Position Title: **`Service Technician`[EMPLOYER_ROLE]** -NL- Position Level: Engineering Assistant -NL- Duration: 11th APRIL 2016 to 5th JUNE NOV 2018 -NL- Product: Servicing of IT products. -NL- **`EXPERIENCE SUMMARY:`[SUMMARY_HEADING]** -NL-  Responsible for testing, trouble shooting of product failures and Provide quick solutions to -NL- the repair Boards. -NL-  Troubleshooting the faults and replaced the hardware components. -NL-  Testing and troubleshooting of digital and analog circuits on the component level. -NL-  PCBA Testing & Failure Analysis. -NL-  SMD, PTH. Components Repair and Rework(IC’s), good soldering and desoldering of -NL- Components. -NL-  PCBA board enabling & OS installations of the system. -NL-  Reduce the WIP Inventory in analyzing repair area by debugging aging PCBA's. To improve -NL- the company profits by reducing rework scrap. -NL- **`PROFESSIONAL WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- **`REGENERSIS INDIA PVT LTD.BANGALORE`[EMPLOYER_COMPANY_NAME]** -NL- Position Title: **`Technician`[EMPLOYER_ROLE]** -NL- Position Level: Engineering Assistant -NL- Specialization: Manufacturing/Production Operations -NL- Industry: Electrical & Electronics (EMS) -NL- Duration: 9th JULY 2015 to 1st FEB 2016 -NL- Product: Desktop Laptop motherboard etc. -NL- **`EXPERIENCE SUMMARY:`[SUMMARY_HEADING]** -NL-  To carry out the Assembly Process of all Manufacturing product as per customer -NL- specification (FIF). -NL-  Knowledge of all process in manufacturing product. -NL-  In process testing products as per customer requirements in planned projects. -NL-  To Carry Out initial Part/Component failures Analysis and communicate to the concerned -NL- engineers. -NL-  Carries out Process Audit of the production line as per Process Audit checklist and follow up -NL- for closure of non-conformances. -NL-  Hand on Experience in CHIP LEVEL & CARD LEVEL Servicing of Laptops. -NL-  OS installations of the system(Windows 8 &10) -NL- **`CENTUM RAKON INDIA PVT LTD.BANGALORE`[EMPLOYER_COMPANY_NAME]** -NL- Position Title: **`Debug Technician`[EMPLOYER_ROLE]** -NL- Position Level: Engineering Assistant -NL- Specialization: Manufacturing/Production Operations -NL- Industry: Electrical & Electronics (EMS) -NL- Duration: May 2010 to JUNE 2015 -NL- Product: Frequency Control Products, etc. -NL- **`EXPERIENCE SUMMARY:`[SUMMARY_HEADING]** -NL- ● Leading the debug team to troubleshoot the OCXO’s rejected during the manufacturing -NL- process. Solid knowledge in OCXO manufacturing processes. -NL- ● Design of individual test Jigs for conducting all types of tests for all types of Oscillators -NL- ● Working experience with Design of circuit schematic, circuit simulation, and verification. -NL- ● Nearly 5 years’ experience in Electronics manufacturing production -NL- Operations for failure Analysis & Testing PCBA. -NL- ● Having Knowledge of Instruments like Multimeters, CRO, LCR Meter and soldering -NL- station. -NL- ● Hands on experience in electronic components component Repair and Rework. -NL- ● Implementing the 7QC Tools and Zero defect analysis techniques in the organization to -NL- improve the productivity. -NL- ● Reviewing the Environmental aspects and impacts for existing processes -NL- ● Trained in 5S, ESD, KAIZEN, Clean Room, Lean, MSD, IPC-610E, ISO-14001, ISO-9001, -NL- and BS-18001. -NL- **`Core functional strengths:`[SKILLS_HEADING]** -NL- PCBA Testing & Failure Analysis. -NL- SMD, PTH. Components Repair and Rework(IC’s), good soldering and desoldering of Components. -NL- **`Hands on Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Handling like jigs, Fixture, Testing equipment. -NL- Knowledge in Tester setup, Testing the FCP Products. -NL- Knowledge in tools Schematic, PCB, Troubleshooting Guide. -NL- Profile setting for PCBA rework -NL- Documents Preparation for WI Process. -NL- Team Management. -NL- BOM (Bill of Materials) Management. -NL- HANDLING DEBUGS TOOLS, INSTRUMENTS AND REWORKING EQUIPMENT’S: -NL- LCR Meter (HP 2MHz 20MHz) -NL- CRO (Agilent DSO3102A, 200MHz 1Gs/s) -NL- Multimeters (Agilent 34405A, Agilent 8560EC). -NL- Soldering station (Hakko 928) -NL- Desoldering gun (Hakko 434) -NL- Hot Air Gun (Hakko 852) -NL- Work Description: -NL- ● Responsible for testing, trouble shooting of product failures and provide quick solutions to -NL- the repair lines. -NL- ● To improve the company profits by reducing rework scrap. -NL- ● Reduce the WIP Inventory in analyzing / repair area by debugging aging PCBA's. -NL- ● Understanding internal standard operating procedures (SOP) and industry standard -NL- specifications (IPC) related to PCB assembly -NL- ● Train & develop Technical associates and rework operators to debug and repair the PCBA -NL- ● Suggest modification to work instructions so as to ensure superior quality to the products -NL- manufactured -NL- ● Involved in setting test fixtures & test Software received from the customer. -NL- ● Expertise in the reworking of SMT components, PTH components. Expertise in the -NL- reworking of SOIC, SOJ.QFP IC’S. -NL- **`EDUCATIONAL DETAILS`[EDUCATION_HEADING]** -NL- **`Diploma`[EDUCATION_DEGREE]** in Electronic & communication from Department Technical Education **`state board`[EDUCATION_INSTITUTE]** in 2009 -NL- (65.00%). -NL- S.S.L.C from **`state board`[EDUCATION_INSTITUTE]** in 2004, (49.52%) -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 23.07.1988 -NL- Father's Name: Mr. Dharmappa. -NL- Languages Known: Kannada, English & Telugu. -NL- Gender: Male -NL- Marital Status: Unmarried -NL- Permanent Address: #791, Bisalahalli, Konanur, Arakalgud (T) Hassan (D).-573130 -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the particulars furnished above are true to the best of my knowledge and belief. -NL- Place: -NL- yours truly -NL- Date: -NL- ANANTHESH B D -NL- 